	<string id="meet_entrance_guard_text">
		<text>Więc dotarłem do Martwego Miasta. Muszę znaleźć kryjówkę Najemników, pokazać moją przepustkę strażnikowi i zgarnąć paczkę. Mam nadzieję, że nie zabawie tu długo, bo każda dodatkowa minuta zwiększa ryzyko zostania gnijącym truchłem.</text>
	</string>
	<string id="meet_informer_text">
		<text>Nieźle się tu Najemnicy urządzili... Wygląda na to, że była tu kiedyś szkoła, a teraz to ufortyfikowana baza,którą ciężko byłoby zdobyć nawet Wojsku... Wracajac jednak do zadania - teraz powinienem znaleźć szefa, zabrać paczkę i spieprzać jak najdalej stąd.</text>
	</string>
	<string id="find_your_stuff_text">
		<text>Nie dość, że ci skurwiele mnie ogłuszyli, to jeszcze zabrali mi moje fanty... Jednak wszyscy teraz gryzą piach. Jeśli chodzi o mnie, to muszę znaleźć miejsce gdzie schowali cały mój chabar - prawdopodobnie moje graty są w jakiejś skrzynce lub torbie, więc trzeba przeszukać każdy zakamarek.</text>
	</string>